  #mobiletoggle {
  margin-top:0;
  background:#4E204F;
  padding:0px 20px 20px 10px;
}

#hidden2 {
  overflow-y: auto;
}

#logo {
margin-top:5px;	
}

#hidden2 #slick-up2 {
margin-top: -20px;
height: 70px;	
}

#hidden2 .grid_12 {
  
}


#pastlinks {
display:none;	
}

#footer #mainfooter .grid_4 {
    text-align: center;
    padding-bottom: 10px;
	width: 48%;
height: 110px;
padding-top: 0;
}

#footer #mainfooter .grid_4 img {
    width: 82%;
}

#wrap blockquote {
    margin-left: 20px;
}

#wrap blockquote span {
	 padding-left: 0px;
	 margin-top:0;
}

#wrap blockquote p {
	padding-left:0;
	width: 95%;
}

#backtoindex {
    position: fixed;
    top: inehrit;
	bottom: -20px;
    left: -10px;
    z-index: 900;
}

#footer #chartslinks {
    text-align: center;
	margin-bottom:0;
}

#footer #bottomfooter h4 {;
    margin-top: -10px;
}


/* HOME PAGE */

.home h2, .inside h2 {
    font-size: 36px;
}

#toparea #logo img {
    width: 55%;
}

.home #pagetitle {
 margin-top: 0px;
 height: 655px;
}
  
  .home #homecontent #pagetitle h1 {
    font-size: 62px;
	margin-top: 20px;
}

.home #homecontent h2 {
padding-bottom:7px;	
margin-bottom: 15px;
}

.home #atstbx {
diplay:none;	
}

.home #toparea #vcquote blockquote {
	padding-bottom:0;
	margin-top: 18px;
}

.home #features #worldleaders,.home #features #newentrepreneurs,.home #features #oneuwi,.home #features #beyondboundary,.home #features #accessanywhere,.home #features #goingglobal,.home #features #blueeconomy,.home #features #girlschange,.home #features #givingback,.home #features #local {
 margin-left:-40px; 
  margin-top:0;
}

.home #toparea #vcquote blockquote p {
    background: none;
    padding: 20px 25px 25px 15px;
text-align:left;
font-size:18px;
}


.home #toparea #vcquote blockquote small {
	padding-right:0;
}

.home #features #pinky {
 display:none; 
}

home #explorereport h3 {
background:none;	
}

.home .box-green h2 {
    font-size: 40px;
}

.home .box-green #video {
    margin-top: 20px;
	margin-bottom:0;
}

.home .box-green #video img {
   margin-left: 0px;
   width:100%;
}

.home #overview #sustainability,.home #overview #uwiserving,.home #overview #activism,.home #overview #triplea,.home #overview #sixprinciples {
text-align:center;	
}

.home #management {
    margin-left: 0px;
    margin-bottom: 30px;
}

.home #management #finance {
    margin-left: 0px;
}


.home #backtoindex {
    bottom: -20px;
	top: inherit;
}

.home #rightpanel {
	left:0;
	width:100%;
}

.home #rightpanel #pagetitle {
    margin-top: 20px;
}




/* INSIDE */

.inside #toparea #logo {
    margin-top: 0px;
}

.inside #insidecontent #backtoindex2, .inside #backtoindex {
    bottom: -20px;
	top: inherit;
	margin-top: 20px;
}

.inside #insidecontent.landing #pagetitle {
    min-height: auto;
}

.inside #insidecontent #pagetitle, #rightpanel #pagetitle {
    padding: 10px 0 0 0;
	margin-left: 0;
}

.inside #insidecontent #pagetitle #publogo {
    margin-top: 102px;
    margin-bottom: 110px;
}

.inside #insidecontent.landing #pagetitle h1 {
    font-size: 48px;
    color: #311131;
    width: 100%;
}

#rightpanel #pagetitle h1 {
    font-size: 60px;
}

.inside .caption {
    line-height: 1.2;
}

.inside.chapter #rightpanel {
	left:0;
}

.inside #insidecontent.landing #intro {
	margin-top:0;
}

#insidecontent #principalbio img {
    margin-bottom: 15px;
}

#insidecontent #principalbio h4 {
    margin-top: 10px;
    width: 100%;
    float: left;
}

#insidecontent #principalbio h5 {
    width: 100%;
    float: left;
}

#rightpanel #insidecontent.purple h4,#rightpanel #insidecontent.purple h5 {
	color:#000;
}

#insidecontent #dloadfile {
	margin-top:10px;
}

#insidecontent #dloadfile .pdffile {
padding-left:20px;
  background-position: 0px 12px;
  padding-bottom: 6px;
}

#insidecontent #dloadfile,#insidecontent #dloadfile .noborder .pdffile{
  border:none;
    }

#insidecontent #dloadfile .noborder .pdffile {
    border-right: none;
    padding-left: 0px;
}

#insidecontent #dloadfile .pdffile a {
    color: #521F53;
    letter-spacing: 1px;
    padding-left: 20px;
}

#insidecontent #dloadfile .pdffile:first-child {
    border:none;
}


.inside #insidecontent.page #pagetitle #publogo {
margin-top: 71px;
}

.inside #insidecontent.page #pagetitle h1 {
    padding-top: 320px;
	color: #004831;
}

